class CucumberRunner

  def self.rerun_features(feature_paths, options)
    command = get_command_from_options(options)
    command << " " << feature_paths.join(' ')

    puts "Recumber command: #{command}"

    system(command)
  end

  private

  def self.get_command_from_options(options)
    if options[:zeus]
      command = "zeus cucumber"
    else
      command = "cucumber"
    end
  end

end
